  if ( strncmp(m_Sprache.Language(),"en",2) == 0 && 
     ( strncmp(art,"_vor",4) == 0 || strncmp(art,"_web",4) == 0 ||
       strncmp(art,"_kli",4) == 0 || strncmp(art,"_rue",4) == 0 ) ){
      // en
      fprintf(outfile,"<table>\n");
      fprintf(outfile,"<tr><td nowrap valign=\042top\042>\n");

      fprintf(outfile,"  <IFRAME WIDTH=\042120\042 HEIGHT=\04260\042 NORESIZE SCROLLING=\042No\042 FRAMEBORDER=\0420\042 MARGINHEIGHT=\0420\042 MARGINWIDTH=\0420\042 SRC=\042http://adserver.adtech.de/?adiframe|2.0|346|109930|1|12|target=_blank;\042>\n");
      fprintf(outfile,"    <script language=javascript src=\042http://adserver.adtech.de/?addyn|2.0|346|109930|1|12|target=_blank;loc=700;\042></script>\n");
      fprintf(outfile,"    <noscript>\n");
      fprintf(outfile,"      <a href=\042http://adserver.adtech.de/?adlink|2.0|346|109930|1|12|ADTECH;loc=300;\042 target=\042_blank\042><img src=\042http://adserver.adtech.de/?adserv|2.0|346|109930|1|12|ADTECH;loc=300;\042 border=\0420\042 width=\042120\042 height=\04260\042 alt=\042\042></a>\n");
      fprintf(outfile,"    </noscript>\n");
      fprintf(outfile,"  </IFRAME>\n");
      fprintf(outfile,"  <img src=\042http://cnt.weatheronline.co.uk/cgi-bin/ivw/CP/adview?ad_otp_button&LANG=en&timestamp=674654634568545344\042 width=\0421\042 height=\0421\042>\n");

//      fprintf(outfile,"<A HREF=\042http://adserver.adtech.de/?adlink|346|109930|1|12|misc=%%%%TIME%%%%;\042 TARGET=_blank><IMG SRC=\042http://adserver.adtech.de/?adserv|346|109930|1|12|misc=%%%%TIME%%%%;\042 BORDER=0 HEIGHT=60 WIDTH=120 NATURALSIZEFLAG=0 ALIGN=BOTTOM ALT=\042Otpmedia ad\042></A>\n");
//      fprintf(outfile,"<img src=\042http://cnt.weatheronline.co.uk/cgi-bin/ivw/CP/adview?ad_otp_button&LANG=en&timestamp=674654634568545344\042 width=\0421\042 height=\0421\042>\n");   

/*
      // valueclick
      fprintf(outfile,"<!-- VC active -->\n");
      fprintf(outfile,"<SCRIPT LANGUAGE=\042JavaScript\042>\n");
      fprintf(outfile,"<!--\n");
      fprintf(outfile,"// ValueParameters\n");
      fprintf(outfile,"ValueHost = \042hs0198929\042;\n");
      fprintf(outfile,"ValueLoaded = false;\n");
      fprintf(outfile,"ValueID = \0425\042;\n");
      fprintf(outfile,"ValueVersion = \0421.1\042;\n");
      fprintf(outfile,"ValueWidth = 120;\n");
      fprintf(outfile,"ValueHeight = 60;\n");
      fprintf(outfile,"//-->\n");
      fprintf(outfile,"</SCRIPT>\n");
      fprintf(outfile,"<SCRIPT LANGUAGE=\042Javascript\042 SRC=\042http://oz.valueclick.com/jsmaster\042></SCRIPT>\n");
      fprintf(outfile,"<SCRIPT LANGUAGE=\042JavaScript\042>\n");
      fprintf(outfile,"<!--\n");
      fprintf(outfile,"if (ValueLoaded){\n");
      fprintf(outfile," ValueShowAd();\n");
      fprintf(outfile," document.write('<img src=\042http://cnt.weatheronline.co.uk/cgi-bin/ivw/CP/adview?ad_vcbutton&LANG=en&timestamp=%d\042 width=\0421\042 height=\0421\042>');\n", int(now.Time()));   
      fprintf(outfile,"}\n");
      fprintf(outfile,"//-->\n");
      fprintf(outfile,"</SCRIPT>\n");
      fprintf(outfile,"<NOSCRIPT>\n");
      fprintf(outfile,"<A HREF=\042http://kansas.valueclick.com/redirect?host=hs0198929&size=120x60&b=1&v=0\042 TARGET=\042_top\042><IMG BORDER=\0420\042 WIDTH=\042120\042 HEIGHT=\04260\042 ALT=\042Click here to visit our sponsor\042\n");
      fprintf(outfile,"SRC=\042http://kansas.valueclick.com/cycle?host=hs0198929&size=120x60&b=1&noscript=1\042></A>\n");
      fprintf(outfile,"<img src=\042http://cnt.weatheronline.co.uk/cgi-bin/ivw/CP/adview?ad_vcbutton&LANG=en&timestamp=674654634568545344\042 width=\0421\042 height=\0421\042>\n");   
      fprintf(outfile,"</NOSCRIPT>\n");
      fprintf(outfile,"<!-- vc active -->\n");
*/

/*
      //tradedoubler
      fprintf(outfile,"<a href=\042http://tracker.tradedoubler.com/click?p=3302&a=158678&g=16818\042 target=\042_blank\042>\n");
      fprintf(outfile,"<img src=\042http://impgb.tradedoubler.com/imp/img/16818/158678\042 border=0></a>\n");

      fprintf(outfile,"<img src=\042http://cnt.weatheronline.co.uk/cgi-bin/ivw/CP/adview?ad_trade&LANG=en&timestamp=674654634568545344\042 width=\0421\042 height=\0421\042>\n");   
*/


/*
//      fprintf(outfile,"<!-- ZENCUDO AD PLUGIN CODE FOR SIZE 120 x 60 -->\n");
      fprintf(outfile,"<iframe marginwidth=\0420\042 marginheight=\0420\042 frameborder=\0420\042 scrolling=\042no\042\n");
      fprintf(outfile,"        width=\042120\042 height=\04260\042\n");
      fprintf(outfile,"        src=\042http://zen1.zencudo.co.uk/serve/adserve.phtml?189018;7925;102;120;60\042>\n");
      fprintf(outfile,"<a href=\042http://zen1.zencudo.co.uk/serve/adclicknf.phtml?ct=189018;7925;0;0\042\n");
      fprintf(outfile,"        target=\042_top\042>\n");
      fprintf(outfile,"<img src=\042http://zen1.zencudo.co.uk/serve/adservenf.phtml?189018;7925;102;120;60\042\n");
      fprintf(outfile,"        width=\042120\042 height=\04260\042 border=\0420\042 alt=\042Advertisement\042></a>\n");
      fprintf(outfile,"</iframe>\n");
//      fprintf(outfile,"<!-- END OF ZENCUDO PLUGIN -->\n");

      fprintf(outfile,"<img src=\042http://cnt.weatheronline.co.uk/cgi-bin/ivw/CP/adview?ad_zencudo&LANG=en&timestamp=674654634568545344\042 width=\0421\042 height=\0421\042>\n");   

*/


      fprintf(outfile,"</td></tr>\n");
      fprintf(outfile,"</table>\n");
  }
